package com.cloudcross.ssp.back.model;

public class Dimension {

	private Long id;
	private String name;
	private String content;
	private byte isDefault;
	private Long advertiserId;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public byte getIsDefault() {
		return isDefault;
	}
	public void setIsDefault(byte isDefault) {
		this.isDefault = isDefault;
	}
	public Long getAdvertiserId() {
		return advertiserId;
	}
	public void setAdvertiserId(Long advertiserId) {
		this.advertiserId = advertiserId;
	}
	@Override
	public String toString() {
		return "Dimension [id=" + id + ", name=" + name + ", content="
				+ content + ", isDefault=" + isDefault + ", advertiserId="
				+ advertiserId + "]";
	}
	
}
